Subject: RE: GARP Applicant controls

From: Andrew Smith <[email-masked]>
Date: Mon, 19 Jul 1999 11:05:58 -0700

Mehul,

This is a question for the IETF's Bridge MIB working group, not for IEEE
802.1.

You are correct in identifying the SNMP MIB objects that control the GARP
applicants.

Andrew

****************************************************************
Andrew Smith                              tel: +1 (408) 579-2821
Extreme Networks                          fax: +1 (408) 579-3000
3585 Monroe St.                   http://www.extremenetworks.com
Santa Clara CA 95051-1450        em:  [email-masked]
****************************************************************

> -----Original Message-----
> From: Mehul Dholakia [mailto:[email-masked]]
> Sent: Friday, July 16, 1999 4:54 PM
> To: [email-masked]
> Subject: GARP Applicant controls
> 
> 
> Hello all,
> 
> I was just going through the .1p and .1q MIB definitions and 
> I dont see
> anything for the GARP Applicant administrative control 
> (normal/no_protocol).
> 
> I do see the following note:
> 
> Bridge.ApplicantAdministrativeControl      not provided per-attribute
>                                            (e.g. per-VLAN, per-Group).
>                                            Only 
> per-{device,port,application}
>                                            control is 
> provided in this MIB.
> 
> Is the per-{device,port,application} control referred to in 
> the note, the 
> dot1qPortGvrpStatus and dot1dPortGmrpStatus objects ?
> 
> Thanks,
> Mehul
> -- 
> Meetinghouse Data Communications
> Email: [email-masked]
> Phone: (207) 439 7660 x12.
>